/*!
  \file
  \brief 待機関数

  \author Satofumi KAMIMURA

  $Id: delay.c 1734 2010-03-06 01:32:54Z satofumi $
*/

#include "delay.h"
#include "urg_delay.h"


void delay(int msec)
{
  return urg_delay(msec);
}
